This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 442732 - ltsp F9 configs
ltsp F9 configs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ltsp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: K12LTSP F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-16 10:22 EDT by Warren Togami
Modified: 2008-04-18 15:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 15:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2008-04-16 10:22:30 EDT
Ship a new ltsp with F9 config files before F9 final.  (Currently it builds from
rawhide.)

Note You need to log in before you can comment on or make changes to this bug.